package ru.yandex.webmaster3.viewer.http.regions2;

import ru.yandex.autodoc.common.doc.annotation.Description;

/**
 * @author avhaliullin
 */
public class RegionView {
    private final int id;

    public RegionView(int id) {
        this.id = id;
    }

    @Description("id региона")
    public int getId() {
        return id;
    }
}
